.hide-emergency-banner .alert {
    display: none !important;
}

table.ou-shoreline-dept-programs, table.ou-shoreline-program-options {
    display: none;
}
/* Component Card Icon Conditional */
.card-icon .icon img.card-icon-show-icon { display: none; }
.card-icon .icon span.card-icon-show-img { display: none; }
.ou-variables { display: none; }

/* acalog overrides */
.acalog .acalog-permalink {
	display: inline;   
	word-wrap: break-word;
} 
.acalog-program-core-description td a {  
	word-break: break-word;
}
h1.acalog-program-name {
    display: none;
}
